<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="Daten_20" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_21" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_22" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_23" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_24" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_25" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_26" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_27" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_28" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_29" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_30" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_31" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_32" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_33" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_34" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_35" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_36" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_37" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_38" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_39" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_40" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_41" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_42" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_43" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_44" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_45" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_46" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_47" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_48" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_49" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_50" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_51" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_52" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_53" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_54" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_55" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_56" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_57" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_58" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_59" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_60" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_61" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_62" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Daten_63" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">ID</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UDaten</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>